<template>
	<div class="fheight">
		<Register />
	</div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";
import axios from "axios";

@Component({
	layout: "auth",
	middleware: "notAuthenticated",
	components: {
		Register: () => import("@/components/Auth/Register/index.vue"),
	},
})
export default class AuthLogin extends Vue {}
</script>

<style>
</style>
